[Linux-HA] Searching for Heartbeat 2.1.4 GUI for CentOS 4.4 x86_64

Rasto Levrinc rasto.levrinc at linbit.com
Wed Oct 20 09:40:23 MDT 2010


On Wed, October 20, 2010 5:29 pm, René Pilz wrote:
> Which Version of Java is supported?
> I tried it on a CentOS 5.5 with following java version:
>
>
> java -version java version "1.5.0_16" Java(TM) 2 Runtime Environment,
> Standard Edition (build 1.5.0_16-b02)
> Java HotSpot(TM) Server VM (build 1.5.0_16-b02, mixed mode)

SUN Java 1.6 or Openjdk 7.

On Centos 5 you should have Openjdk 6, but even that's not good. You can
download the RPMs for SUN Java 1.6 from http://www.java.com.

Rasto

-- 
: Dipl-Ing Rastislav Levrinc
: DRBD-MC http://www.drbd.org/mc/management-console/
: DRBD/HA support and consulting http://www.linbit.com/
DRBD(R) and LINBIT(R) are registered trademarks of LINBIT, Austria.





More information about the Linux-HA mailing list